[05] HOW CAN I MAKE A SECURE TUNNEL/CONNECTION FOR POP3/IMAP?

     To do this, you must first be a MetaARPA member.  Second, you must
     have a flexible SSH client on your computer that will allow you to
     create an ssh tunnel/tcp port forward rule.

     To set up a secure pop3 or imap tunnel, you'll want to issue a 
     command on *your* computer similar to this:

     ssh -l <user> -p 443 -n -N -q -L <port>:mail:<rport> tty.freeshell.org

     -l <user>               Your SDF user id
     -p 443                  The MetaARPA sshd server port
     -L <port>:mail:<rport>  A local port, the mailserve and a remote port
                             Examples:
                 
                             pop3:     -L 9999:mx.sdf.org:110
                             imap:     -L 9999:mx.sdf.org:143

     Once you have set up this tunnel, then all you need to do is point your
     client (a mailreader, fetchmail, web browser, et cetera) to the 9999
     port on your local host.  You will then be using the ssh tunnel to
     connect to SDF.

     Also, note that wm.sdf.org runs imaps as well.
